CVE-2012-6709

Priority
Description
ELinks 0.12 and Twibright Links 2.3 have Missing SSL Certificate
Validation.
Notes
 https://github.com/nabetaro/elinks/issues/1
Package
Upstream:released
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 LTS (Trusty Tahr):needed
Ubuntu 16.04 LTS (Xenial Xerus):needed
Ubuntu 18.04 LTS (Bionic Beaver):needed
Ubuntu 18.10 (Cosmic Cuttlefish):needed
Ubuntu 19.04 (Disco Dingo):needed
Package
Upstream:released (2.6-1)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 LTS (Trusty Tahr):not-affected (2.8-1ubuntu1)
Ubuntu 16.04 LTS (Xenial Xerus):not-affected (2.8-1ubuntu1)
Ubuntu 18.04 LTS (Bionic Beaver):not-affected
Ubuntu 18.10 (Cosmic Cuttlefish):not-affected
Ubuntu 19.04 (Disco Dingo):not-affected
Patches:
Upstream:http://lists.linuxfromscratch.org/pipermail/elinks-dev/2015-June/002099.html
More Information

Updated: 2019-01-14 21:14:47 UTC (commit 51f9b73af244ba86b9321e46e526586c25a8e060)